/** Shopify CDN: Minification failed

Line 168:2 Expected identifier but found "/"
Line 169:2 Expected identifier but found "/"
Line 204:2 Expected identifier but found "/"
Line 348:0 Unexpected "/"
Line 366:0 Unexpected "/"
Line 486:0 Unexpected "/"

**/

#MainContent {
  min-height: 100vh;
}

.page-width {
  padding: 0 2%;
  min-width: 100%;
}
.price-mobile {
  display: none !important;
}
.link {
  text-decoration: none !important;
}
.m-brand {
  display: none !important;
}
.button-floating {
  display: none;
}
.product .grid__item .product__column-sticky {
  padding-top: 4vw;
}
/* featured-collection-description start  */
.modal__close-button svg path {
  fill: #fff7;
}
.card__content .card__information .card__heading {
  font-family: "TwentiethCentury-Semibold";
  color: #ff0111;
  font-size: 1.1vw;
}
.card-information .price {
  margin-top: 0 !important;
}
.card-information .price__container .price__regular .price-item {
  color: #fff;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
.card__content .card__information {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 0 2% !important;
}
.card-information {
  width: fit-content !important;
}
.collection .title-wrapper {
  padding: 0 2% !important;
  min-width: 100% !important;
}
.collection .collection__title h2.title {
  font-family: "Spartanmb-Bold";
  color: #ff0111;
  font-size: 2vw;
  margin: 0;
  letter-spacing: 0;
}
.collection-title-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* height: 100%; */
}
.collection-title-container a {
  font-size: 12px;
  color: #fff;
  font-family: "TwentiethCentury-medium";
  display: none;
}
.featured-title-data-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.featured-title-data-box .data-box-left {
  height: 100%;
  width: 80%;
  display: flex;
  justify-content: flex-start;
  align-items: end;
  line-height: 1.2;
  letter-spacing: 0;
}

.featured-title-data-box .data-box-left p {
  font-size: 0.9vw;
  color: #fff;
  font-family: "TwentiethCentury-medium";
}

.featured-title-data-box .data-box-right {
  height: 100%;
  width: 15%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.featured-title-data-box .data-box-right .custom-show-me-more {
  height: 100%;
  width: 100%;
  background: #ff0111;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9vw;
  text-decoration: none;
  color: #fff;
  border-radius: 5px;
  padding: 1vw;
  letter-spacing: 0;
  font-family: "TwentiethCentury-medium";
  transition: 0.3s linear;
  border: 1px solid #ff0111;
}
.featured-title-data-box .data-box-right .custom-show-me-more:hover {
  background: #fff2;
  backdrop-filter: blur(30px);
  color: #ff0111;
}

.collection .title-wrapper {
  padding: 0 2.5rem;
}
.collection {
  position: relative;
}
/* .c-gradient {
  display: block !important;
  position: absolute;
  height: 100%;
  width: 45%;
  top: -40%;
  left: -18%;
  z-index: -2;
  background: #ff0111;
  background: radial-gradient(circle, #ff0111, #1110 80%);
  mix-blend-mode: color;
} */
/* featured-collection-description end */

/* wish-list  */
.card-wrapper .wishlist_button {
  background: none;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5vh;
  width: 3vw;
  /border: 1px solid black;
  /position: absolute;
  top: 0;
  right: 0;
  z-index: 99999 !important;
}

/* .card-wrapper .wishlist_button:hover{
  background: green;
} */

.card-wrapper .wishlist_button svg {
  border-radius: 50%;
  margin: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  padding: 5px;
}

.card-wrapper .wishlist_text {
  margin-left: 7px !important;
  margin: 0px;
  text-decoration: none;
  display: none;
}

.button-floating .wishlist_text {
  display: none;
}

.hero_heart {
  height: 5vh;
  width: 3vw;
  /border: 1px solid black;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2 !important;
  display:none;
}
.card__inner.gradient{
  background:transparent;
}

.product-grid-container .card__inner.gradient{
      min-height: 95%;
}

.wishlist_button {
  z-index: 99999 !important;
}

.hero_heart svg {
  /* z-index: 99999 !important; */
}

.hero-heart-inn {
  position: absolute;
  bottom: 0;
  right: 0;
  border: none;
}
.hero_heart svg path {
  fill: #ff0111;
}
.button-floating svg {
  padding: 5px;
}
.button-floating svg path {
  fill: #fff;
}

.c-product {
  cursor: pointer;
  margin-bottom: 20px;
}

.c-product img {
  width: 100%;
  /* max-height: 300px; */
  object-fit: cover;
  border-radius: 5px;
  transition: all 0.5s ease;
}

.c-product h3.c-product__title {
  position: relative;
  font-family: TwentiethCentury-Semibold;
  color: #ff0111;
  font-size: 1.1vw;
}
.c-product-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.c-product-container p {
  color: #fff;
  font-size: 0.9vw;
  font-family: TwentiethCentury-medium;
}
@media only screen and (min-width: 750px) {
  .js-wishlistBlock {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: var(--grid-desktop-horizontal-spacing);
  }
}
/*  */

/* collection-section start */
.collection-list .card-wrapper .card__content {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  align-items: end;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.19),
    rgba(255, 255, 255, 0)
  );
  /* transition: 0.3s linear; */
}
.collection-list .card .media {
  border-radius: 10px;
}
.collection-list-wrapper .title-wrapper-with-link {
  display: none;
}
.collection-list-wrapper .collection-list {
  overflow-y: hidden;
      flex-wrap: inherit;
}
.grid--3-col-desktop .grid__item {
    width: calc(29.33% - var(--grid-desktop-horizontal-spacing)* 2 / 3) !important;
}
.collection-list .card-wrapper .card__content .card__information {
  width: 100%;
  display: flex;
  justify-content: center;
}
.collection-list .card-wrapper .card__content .card__information a {
  font-size: 1.8vw;
  font-family: TwentiethCentury-bold;
  padding-bottom: 2vw;
  color: #fff;
}
.collection-list .card-wrapper .card__content .card__information a .icon-wrap {
  display: none;
}
/* collection-list end  */

/* card-gradient start */
.card-gradient {
  position: absolute;
      bottom: -71%;
  height: 100%;
  width: 100%;
}
.card-gradient svg {
      height: 40%;
  width: 100%;
}
.card__inner .card__media {
  border-radius: 10px !important;
}
/* crard-gradient end   */

/* product-page start*/
.product__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
}

/ ---product---- / .card-wrapper .card__information {
  padding-bottom: 1.7rem;
  padding-top: 0.5rem;
}

.card__content .price {
  margin-top: 0rem !important;
  padding-top: 0.2vw;
}

.card-information .price__container {
  font-size: 0.8vw;
  color: #8e8e8e;
}
.card-wrapper .card__heading {
  font-size: 0.7vw;
}

/ this is for price and description in one line /
/* .card__content .card__information{
      display: flex;
} */

/* .card-information{
      width: 25% !important;
} */

.card__information .full-unstyled-link {
  font-weight: 500;
}

/* .color-background-1 .collection{
      overflow-y: hidden;

} */

.collection .slider--tablet.product-grid {
  /* overflow-y: hidden !important; */
  padding: 0%;
}

.price .price-item {
  font-weight: 500;
  color: #8e8e8e;
}

.product .product__info-container {
  display: block;
  position: sticky;
  top: 19vw;
  z-index: 2;
  min-width: 100%;
}
.product__title .price .price__container {
  margin-bottom: 0;
}
.product__info-wrapper product-info .product__description {
  margin: 1.5vw 0;
}
.drawer__inner-empty .button {
  background-color: #ff0111;
  border-radius: 10px;
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw;
}
.cart-drawer .cart-items thead {
  display: none !important;
}
.product__info-container .product-form{
  margin: 1.2vw 0 !important;
}
.drawer__heading {
  font-family: "TwentiethCentury-bold";
  text-transform: uppercase;
  font-size: 1vw;
  color: #fff;
}
.drawer .cart-drawer .drawer__inner {
  width: 27vw;
  background: linear-gradient(
    to top,
    rgba(255, 1, 14, 0.6) 0%,
    transparent 60%
  );
}
.cart-drawer {
  background: #000;
}
.cart-drawer__footer .totals__total {
  font-family: "TwentiethCentury-bold";
  color: #ff0111;
  font-size: 1.4vw;
}
.cart-drawer__footer .totals__total-value {
  font-family: "TwentiethCentury-bold";
  color: #fff;
  font-size: 1.2vw;
}
.shopify-section .cart__checkout-button {
  text-transform: uppercase;
  font-size: 12px;
}
.drawer__footer .cart__checkout-button {
  background: #ff0111;
  border-radius: 10px;
  --buttons-border-opacity: 0;
  --buttons-border-width: 0;
  min-height: 3vw;
}
.cart-drawer .tax-note {
  font-family: "TwentiethCentury-medium" !important;
  color: #fff !important;
  font-size: 1vw !important;
}

.drawer__footer .tax-note a{
      color: #fff;
    font-weight: bold;
}

quantity-popover .quantity {
  width: 120px;
  border-radius: 7px;
  min-height: 40px;
  background: transparent
    radial-gradient(closest-side at 50% 50%, #95050e 0%, #540308 100%) 0% 0%
    no-repeat padding-box !important;
  --color-background: transparent;
  color: #fff !important;
}
quantity-popover .quantity__button:not(:focus-visible):not(.focused),
quantity-popover .quantity__input:not(:focus-visible):not(.focused) {
  background-color: transparent !important;
  color: #fff;
}
.size-container {
  display: none;
}
/ ------ / .product__title .no-js-hidden {
  min-width: 30%;
}

.product__title h1 {
  min-width: 70%;
  color: #ff0111;
  font-family: "TwentiethCentury-bold";
  font-size: 1.5vw;
}

.product__title .price-item {
  color: #ff0111;
  font-family: "TwentiethCentury-medium";
  font-size: 1vw;
}

.page-width .title-wrapper-with-link {
  display: none;
}

.drawer__inner-empty .cart-drawer__empty-content {
  text-transform: uppercase;
}

.drawer__inner-empty .cart-drawer__empty-content .cart__empty-text {
  font-size: 1vw;
  margin: 0px 0 1vw;
  font-family: "TwentiethCentury-medium";
  color: #ff0111;
}
.drawer__close svg path {
  fill: #ff0111;
}
.drawer__inner .drawer__inner-empty {
  padding: 0;
}
.drawer__inner .drawer__inner-empty .cart-drawer__warnings {
  background: linear-gradient(
    to top,
    rgba(255, 1, 14, 0.6) 0%,
    transparent 60%
  );
}
.drawer__cart-items-wrapper .product-option {
  font-size: 0.85vw;
  color: #fff;
}
.cart-item__details a.cart-item__name.h4.break {
  font-size: 1.2vw;
  font-family: "TwentiethCentury-bold";
  letter-spacing: 0;
  color: #ff0111;
}
.drawer__cart-items-wrapper .price {
  font-size: 1vw;
  letter-spacing: 0;
  color: #fff;
  font-family: "TwentiethCentury-medium";
}
.cart-drawer .cart-item > td + td {
  padding-left: 0 !important;
}
cart-remove-button .button svg path {
  fill: #fff;
}
.header__icon .cart-count-bubble {
  position: absolute;
  background-color: transparent;
  color: rgb(var(--color-button-text));
  height: 1.7rem;
  width: 1.7rem;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9ve;
  bottom: 0.65vw;
  left: 3.5vw;
  line-height: calc(1 + 0.1 / var(--font-body-scale));
  font-family: "TwentiethCentury-medium";
}
.collection .slider--tablet.product-grid {
  /* overflow-y: hidden !important; */
  padding: 0%;
}

.product__info-wrapper .product-form__input {
  display: flex;
  margin: 0;
  max-width: 100%;
  /* justify-content: space-between; */
  gap: 0.5vw;
    margin-bottom:0.6vw;
}
.collection__view-all a.button {
  background: #ff0111;
  color: #fff;
  font-family: "TwentiethCentury-medium";
  /* min-width: 4vw; */
  padding: 0 5vw;
  border-radius: 8px;
  margin-top: 2vw !important;
  min-height: 3vw;
  transition: 0.3s linear;
  border: 1px solid #ff0111;
  --border-opacity: none;
}
.collection__view-all a.button:hover {
  background: #fff2;
  backdrop-filter: blur(30px);
  color: #ff0111;
}
.product__info-wrapper .description-title {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  /* margin-bottom: 1.5vw; */
  color: #8e8e8e;
  text-transform: lowercase;
  /* margin-top: -15px !important; */
}

.product__info-wrapper .description-title .description-title-p {
  width: 30%;
  display: flex;
  justify-content: left;
  align-items: flex-start;
  font-size: 0.95vw;
  line-height: 1;
  font-family: "TwentiethCentury-medium";
  color: #ff0111;
}

.product__info-container {
  margin: 0;
}

variant-selects fieldset .form__label {
display: block;
    color: #ff0111;
  font-size:0.9vw;
}

.product__info-wrapper .size-title-name {
  display: flex;
  align-items: center;
  margin: 1vw 0;
}

.product__info-wrapper .size-title-name .size-title-name-p {
  width: 30%;
  /* font-size: 0.67vw; */
  flex-direction: column;
  display: flex;
  justify-content: start;
  gap: 0.5vw;
  line-height: 0.9;
  color: #fff;
  align-items: start;
  font-size: 0.95vw;
  text-transform: lowercase;
  font-family: "TwentiethCentury-medium";
}

.product__info-wrapper .size-title-name variant-selects {
  width: 70%;
}

.product__info-wrapper .size-title-name .size-title-name-a {
  background-color: #ff0111;
  color: #fff;
  font-size: 0.95vw;
  height: 1.5vw;
  display: flex;
  align-items: center;
  text-transform: lowercase;
  padding: 0.1vw 4%;
}
.product__info-wrapper .product__text {
  line-height: 1.2;
  font-size: 0.95vw;
  font-family: "TwentiethCentury-medium";
  /* font-weight: 400; */
  /* font-style: normal; */
  color: #fff;
  width: 70%;
}
.product__info-wrapper .product__title {
  margin-bottom: 1.5vw;
}
.product-form .form {
  display: flex;
  justify-content: end;
}
.product-form__buttons {
  min-width: 70% !important;
  display: flex;
  justify-content: flex-end;
  gap: 0.5vw;
}

.product-form__submit {
  width: 50%;
  text-transform: uppercase;
  font-size: 0.85vw;
  font-family: "TwentiethCentury-medium";
  /* font-weight: 400; */
  font-style: normal;
  min-height: 3vw;
  color: #fff;
  background: #fff2;
  backdrop-filter: blur(30px);
  border: 1px solid #fff3;
  border-radius: 8px;
  margin-bottom: 0 !important;
  --buttons-border-opacity: 0;
  --buttons-border-width: 0;
}
.product-form__submit:hover {
  --buttons-border-opacity: 0;
  --buttons-border-width: 0;
}
.shopify-payment-button {
  width: 50%;
}
.shopify-payment-button .shopify-payment-button__button {
  min-height: 3vw;
  height: 100%;
  min-width: 100%;
  background: #ff0111;
  border-radius: 8px;
  display: flex;
  align-items: center;
  line-height: 0;
  justify-content: center;
  padding: 0;
  text-transform: uppercase;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
.shopify-payment-button .shopify-payment-button__button:hover {
  background-color: #fff2 !important;
  backdrop-filter: blur(30px);
  border: 1px solid #fff3;
  border-radius: 8px;
  --buttons-border-opacity: 0;
  --buttons-border-width: 0;
}
variant-selects fieldset label {
    color: #000;
    font-family: "TwentiethCentury-medium";
    font-size: 1vw;
    width: 20%;
    min-width: fit-content;
    height: 2.5vw;
    border: 1px solid #fff3;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    backdrop-filter: blur(30px);
    background: #fff;
    border-radius: 5px;
    line-height: normal;
    padding: 0 1.5%;
}
variant-selects fieldset label:hover {
  cursor: pointer;
}
.product-form__input input[type="radio"]:checked + label {
    color: #fff;
    border: 1px solid #fff5;
    background: #ff0111;
}
/* product-page end  */

/* size-chart  */
.size-box-active {
  top: 12vh;
  right: 0 !important;
}
.size-box {
  height: 100%;
  width: 45%;
  position: fixed;
  top: 0;
  right: -55vw;
  /* background: #111; */
  z-index: 30;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  transition: right 0.5s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}
.size-chart {
  border-radius: 5px;
  width: 50%;
  height: 40%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  border: 1px solid #fff;
}
.size-chart p {
  display: flex;
  justify-content: center;
  padding-bottom: 0.5vw;
  border-bottom: 1px solid;
  font-size: 0.85vw;
  padding-top: 1vw;
  font-family: "TwentiethCentury-medium";
  width: 95%;
  color: #000;
}
.size-chart table tbody tr:nth-child(6) {
  border-bottom: 1px solid #111;
}
.size-chart table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 95%;
  height: 80%;
  font-size: 0.8vw;
  box-shadow: none !important;
  border-bottom: 1px solid;
}
.size-chart table tr {
  height: 9%;
  border-top: 1px solid;
}
.size-chart table tr.c-th td {
  font-size: 0.8vw;
  color: #000;
  font-family: "TwentiethCentury-medium";
   text-transform: uppercase !important;
}
.size-box .size-chart table td {
  border: none;
  text-align: center;
  padding: 0;
  font-size: 0.73vw;
  font-family: "sofia-pro", sans-serif;
  text-transform: uppercase !important;
}
/* size chart end  */

/* accordion start  */
.product__description .accordion {
  border-top: 0;
  border-bottom: 0;
  padding-left: 0;
}
.accordion {
  display: flex;
  list-style-type: none;
  padding: 0;
  gap: 5.3vw;
  /* z-index: 1005; */
  position: relative;
}
.rte li {
  font-size: 0.9vw;
}
.accordion li a {
  text-decoration: none;
  background-color: transparent;
  display: inline-block;
  color: #fff;
  border-bottom: 1px solid #8e8e8e;
  border-radius: 0;
  font-family: "TwentiethCentury-medium";
   font-size: 0.85vw;
  transition: 0.3s linear;
  text-transform: uppercase !important;
}
.box.open {
  right: 0 !important;
}
.box {
  position: fixed;
  right: -100%;
  width: 100%;
  z-index: 1000;
  transition: right 0.3s ease-in-out;
  bottom: 0;
  height: 100%;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
}
.close {
  position: absolute;
  top: 16vh;
  right: 28px;
  cursor: pointer;
  height: 3vh;
  fill: #ff0111;
  width: 4vw;
  z-index: 9;
}
.close path {
  fill: #ff0111;
}
.content {
  position: absolute;
  top: 0;
  left: 55%;
  /* transform: translate(-50%, -50%); */
  backdrop-filter: blur(30px);
  /* background-color: #fff1; */
  background-color: #111;
  padding: 20px;
  border-radius: 10px;
  height: 100%;
  display: flex;
  width: 44%;
  align-items: center;
}
.details-title p {
  color: #ff0111;
  font-family: "TwentiethCentury-bold";
  font-size: 1.5vw;
  width: 70%;
}
.details-box {
  height: 50%;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.details-title {
  height: 25%;
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  font-size: 1.2vw;
}
.details-data {
  height: 75%;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1.3vw;
}
.details-data-line1,
.details-data-line2,
.details-data-line3,
.details-data-line4 {
  height: auto;
  width: 100%;
  display: flex;
}
.question {
  height: 100%;
  width: 30%;
  display: flex;
  justify-content: left;
  text-transform: uppercase;
}
.details-data .question p {
  margin: 0;
  font-size: 0.8vw;
  font-family: "TwentiethCentury-medium";
  color: #ff0111;
}
.answer {
  height: 100%;
  width: 70%;
  /* padding-left: 5%; */
  position: relative;
  text-transform: uppercase;
  color: #fff;
}
.answer ul li {
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
  color: #fff;
}
.answer ul li a {
  color: #fff;
  font-size: 0.8vw;
  font-family: "TwentiethCentury-medium";
  transition: 0.3s linear;
}
.answer ul li a:hover {
  color: #ff0111;
}
.answer ul {
  padding-left: 0;
}
.details-data .answer p {
  margin: 0;
  color: #fff;
  font-size: 0.9vw;
  padding-bottom: 0;
      text-transform: lowercase !important;
  font-family: "TwentiethCentury-medium";
}
.answer .impdata {
  display: flex;
  align-items: center;
  gap: 1vw;
  margin: 0.7vw 0;
}
.answer .impdata a {
  /* height: 4vh; */
  padding: 0.2vw 0.9vw;
  /* width: 7vw; */
  background-color: #ff0111;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-family: "TwentiethCentury-medium";
  font-size: 0.8vw;
}
.accordion li:last-child {
  padding-left: 9vw;
}
.accordion li:last-child a {
  color: #ff0111;
  font-size: 0.85vw;
}
.accordion li a:hover {
  color: #ff0111;
}
.header__icon {
  width: 4.6vw !important;
}
.header__search .search-modal .search-modal__content {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46%;
  height: 75%;
  padding: 0 2%;
  border-radius: 65px;
  line-height: calc(1 + 0.8 / var(--font-body-scale));
  background: #fff2;
  position: relative;
  right: 2vw;
  backdrop-filter: blur(29px);
}

.search-modal {
  background: transparent !important;
  z-index: 999;
  border:none !important;
}
.search-modal__content .search-modal__form {
  min-width: 100%;
}
/*  */

/* collection-page start  */
.small-hide {
  display: none !important;
}
.medium-hide {
  display: block !important;
  min-width: 12%;
}
.facets-wrapper .facets-container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
menu-drawer .mobile-facets__open .mobile-facets__open-label {
  color: #fff;
  font-family: "TwentiethCentury-medium";
  font-size: 1vw;
}
menu-drawer .mobile-facets__open svg path {
  fill: #fff;
}
aside .facets-container .product-count {
  /* display: none !important; */
  color: #fff;
}
.product-count .product-count__text span {
  color: #fff;
}
.product-count {
  text-align: start !important;
}
.mobile-facets__close svg path {
  fill: #ff0111;
}
menu-drawer .mobile-facets__open .mobile-facets__open-label {
  color: #fff;
  font-family: "TwentiethCentury-medium";
  font-size: 1vw;
  height: 3vw;
  width: 100%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  /* background: transparent
    radial-gradient(closest-side at 50% 50%, #95050e 0%, #540308 100%) 0% 0%
    no-repeat padding-box; */
  /* border: 0.5px solid #ff01117a; */
  border-radius: 5px;
  background: #fff2;
  backdrop-filter: blur(30px);
  border: 1px solid #fff3;
}
.collection-hero--with-image .collection-hero__text-wrapper {
  display: none;
}
span.mobile-facets__open-label.button-label.small-hide {
  display: none !important;
}
aside.facets-wrapper {
  margin-bottom: 0.7vw;
}
.mobile-facets__open svg {
  display: none !important;
}
.collection-hero .collection-hero__inner .collection-hero__image-container {
  margin-left: 0;
}
.collection-hero.collection-hero--with-image {
  padding: 0 !important;
}
.collection-hero .collection-hero__inner {
  /* margin-top: 11vh; */
}

.collection-hero .collection-hero__inner .collection-hero__image-container {
  height: 40vh;
}
.active-facets.active-facets-mobile.medium-hide.large-up-hide {
  display: none !important;
}
.mobile-facets__inner .mobile-facets__footer {
  background: transparent;
}
/* menu-drawer
  .mobile-facets__disclosure
  .mobile-facets__open-wrapper
  .mobile-facets__open {
  text-align: center;
  padding-bottom: 0.5rem;
  display: flex;
  align-items: center;
  color: rgba(var(--color-link), var(--alpha-link));
  justify-content: center;
} */
.mobile-facets__main {
  background: linear-gradient(
    to top,
    rgba(255, 1, 14, 0.6) 0%,
    transparent 60%
  );
}
menu-drawer details .mobile-facets__open-wrapper {
  /* display: flex;
  widdth: 100%;
  justify-content: center; */
}
.collection-hero__inner .collection-hero__text-wrapper {
  display: none;
}
.mobile-facets .mobile-facets__inner {
  background: #111;
}
.mobile-facets__header .mobile-facets__header-inner {
  color: #fff;
}
.mobile-facets__summary > div span {
  font-size: 0.8vw;
  color: #fff;
}
.mobile-facets__submenu span {
  font-size: 0.9vw;
  color: #fff;
}
.mobile-facets__summary .mobile-facets__sort label {
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw;
  color: #fff;
  /* text-transform: uppercase; */
}
.mobile-facets__summary .mobile-facets__sort .select__select {
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw !important;
  color: #fff;
  /* text-transform: uppercase; */
}

/* --- dev02-- */
.mobile-facets__summary .mobile-facets__sort .select__select option{
      color: #fff;
    background: #000;
}
/* --- dev02-- */

.facets-container .mobile-facets__footer > * {
  width: 50%;
  min-height: 40px;
  border: 1px solid #000;
  font-size: 10px;
  color: #fff;
}
.mobile-facets__close-button svg path {
  fill: #fff;
}
.facets-layout-list .facets__label .facet-checkbox__text,
.facets-layout-list input:focus ~ .facet-checkbox__text,
.facets__form .facets__header,
.facets__header .facets__reset {
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw;
  text-transform: uppercase;
  color: #fff;
}
.mobile-facets__submenu p.mobile-facets__info {
  color: #fff;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
.facets-layout-list .mobile-facets__item .mobile-facets__label {
  align-items: center;
}
.facets-container .mobile-facets__footer button.button {
  color: #fff !important;
  border-radius: 6 !important;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
.mobile-facets__footer .mobile-facets__clear-wrapper {
  background: #ff0111;
  border-radius: 5px;
  min-width: 50%;
}
.mobile-facets__details .mobile-facets__submenu {
  background: linear-gradient(
    to top,
    rgba(255, 1, 14, 0.6) 0%,
    transparent 60%
  );
}
price-range .field .field__input {
  background: transparent;
  border: 1px solid #ff0111;
  border-radius: 5px;
  padding: 0;
  color: #fff;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
price-range .field .field__label {
  color: #fff;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
}
.mobile-facets__submenu .mobile-facets__close-button {
  color: #fff;
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw;
}

/* collection-page end  */

/* account-page and register page start  */

.login-container {
  display: flex;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}
.register-container {
  display: flex;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}
.login {
  min-width: 35% !important;
  background: #000;
  border-radius: 10px;
}
.register {
  min-width: 35% !important;
  background: #000;
  border-radius: 10px;
  margin-top: 5vw !important;
  margin-bottom: 5vw !important;
}
.customer .field {
  --inputs-border-width: 0;
  border-bottom: 1px solid #fff3;
}
.customer .field input {
  padding: 0 0rem;
  height: 4rem;
  background: transparent;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
  color: #fff;
}
.customer .field label {
  top: 0;
  left: 0;
  font-size: 0.9vw;
  font-family: "TwentiethCentury-medium";
  color: #fff;
}
.customer .field input:focus {
  padding: 2.2rem 1.5rem 0.8rem 0;
}
.title-wrapper--no-top-margin > .title,
.cart__empty-text,
.login .field + a,
#customer_login a {
  font-family: "TwentiethCentury-medium";
  color: #fff;
  font-size: 0.9vw;
}
.customer h1 {
  font-family: "TwentiethCentury-medium";
  font-size: 2vw;
  color: #fff;
}
.customer button {
  margin: 4rem 0 1.5rem;
  min-width: 100%;
  border-radius: 10px;
  border: none;
  --buttons-border-width: 0;
  --buttons-border-opacity: 1;
  font-family: "TwentiethCentury-medium";
  min-height: 3vw;
  font-size: 0.9vw;
  background: transparent
    radial-gradient(closest-side at 50% 50%, #95050e 0%, #540308 100%) 0% 0%
    no-repeat padding-box;
}
.mobile-facets__footer .underlined-link,
.customer a {
  color: #fff;
  color: #fff;
  font-family: "TwentiethCentury-medium";
  font-size: 0.9vw;
}
.search-modal__content .field .search__input {
  background: transparent;
  /* border: none !important; */
  --inputs-border-opacity: none !important;
  border-bottom: 1px solid #fff4;
  --inputs-border-width: 0;
  color: #fff;
  font-family: "TwentiethCentury-medium";
  transition: box-shadow 5s linear !important;
}
details[open] .modal-overlay:after {
  background: transparent !important;
}
.predictive-search__result-group ul {
  flex-direction: column;
  display: flex;
  justify-content: start;
  align-items: start;
}
.reset__button {
  display: none !important;
}
.predictive-search__result-group .predictive-search__heading {
  font-family: "TwentiethCentury-medium";
  font-size: 1vw;
  color: #ff0111;
  letter-spacing: 0;
}
.search-modal__content .field {
  --inputs-border-width: 0;
  --inputs-border-opacity: none !important;
}
.search-modal__content .field .field__label {
  color: #fff;
  font-family: "TwentiethCentury-medium";
}
.field__input:focus,
.field__input:not(:placeholder-shown),
.field__input:-webkit-autofill,
.customer .field input:focus,
.customer .field input:not(:placeholder-shown),
.customer .field input:-webkit-autofill {
  padding: 2.2rem 1.5rem 0.8rem 0 !important;
}
/* account-page and register page end  */
.c-collection-banner {
  width: 100%;
  height: 40vh;
}
.c-collection-banner img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: bottom;

  border-radius: 0 0 10px 10px;
}
sticky-header {
  /* display: none !important; */
}
/* contact-us page start */
form#ContactForm {
  width: 50%;
  margin: 0 auto;
  background-color: #000;
  padding: 2%;
}
.contact .field {
  --inputs-border-width: 0 !important;
}
.contact__fields .field__input {
  --inputs-border-width: 0 !important;
  --inputs-border-opacity: 0 !important;
  font-size: 10px;
  font-family: "TwentiethCentury-medium";
  padding: 2.2rem 1.5rem 0.8rem 5px;
  height: 6.8vh;
  border-radius: 5px;
  background: transparent;
  border-bottom: 1px solid #fff2;
}
.contact .field .field__input {
  --inputs-border-width: 0 !important;
  --inputs-border-opacity: 0 !important;
  font-size: 10px;
  font-family: "TwentiethCentury-medium";
  padding: 2.2rem 1.5rem 0.8rem 5px;
  height: 6.8vh;
  border-radius: 5px;
  background: transparent;
  border-bottom: 1px solid #fff3;
  color: #fff;
  padding: 1.5vw 0 0 0 !important;
  font-size: 0.8vw;
}
.contact .field .field__label {
  font-family: "TwentiethCentury-medium";
  top: 5px;
  left: 5px;
  color: #fff;
  font-size: 0.9vw;
}
.contact__button {
  margin-top: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact__button button {
  width: 200px;
  text-transform: uppercase;
  font-size: 10px;
  font-family: "TwentiethCentury-medium";
  border-radius: 5px;
  --border-offset: 0;
  letter-spacing: 0;
  font-size: 0.9vw;
}
.contact__button button {
  margin-top: 0rem !important;
  min-width: 13vw !important;
  color: #fff !important;
  background: transparent
    radial-gradient(closest-side at 50% 50%, #95050e 0%, #540308 100%) 0% 0%
    no-repeat padding-box;
}
.contact form .field textarea {
  min-height: 3rem;
}
.c-h1 {
  margin-bottom: 5%;
  text-align: center;
  font-family: "TwentiethCentury-bold";
  color: #ff0111;
  font-size: 2.5vw;
}
/* contact-us page end */

/*our-story page start  */
.our-story-banner-1,
.our-story-banner-2,
.our-story-banner-3,
.our-story-banner-4 {
  width: 100%;
  height: max-content;
}
.our-story-banner-1-banner__media,
.our-story-banner-2-banner__media,
.our-story-banner-3-banner__media,
.our-story-banner-4-banner__media {
  width: 100%;
  height: auto;
}
.our-story-banner-1-banner__media img,
.our-story-banner-2-banner__media img,
.our-story-banner-3-banner__media img,
.our-story-banner-4-banner__media img {
  width: 100%;
  object-fit: contain;
}
.founder-details {
  height: 45vh;
  width: 100%;
  display: flex;
}
.founder-details-details {
  width: 70%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 0 5%;
  justify-content: center;
  gap: 1.5vw;
}
.founder-details-details h1 {
  color: #ff0111;
  font-family: "TwentiethCentury-bold";
  font-size: 3.5vw;
}
.founder-details-details p {
  font-family: "TwentiethCentury-medium";
  color: #fff;
  letter-spacing: 0;
  font-size: 1.22vw;
}
.founder-image {
  width: 30%;
  height: 100%;
}
.founder-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.our-story-h1 {
  color: #ff0111;
  text-align: center;
  font-family: "TwentiethCentury-bold";
  font-size: 6vw;
  margin-top: 3vw;
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*our-story page end  */
.login-ragister-gradient {
  position: absolute;
  z-index: -1;
  width: 50%;
  top: 20%;
  height: 100%;
}
/* policy-pages   */
.shopify-policy__container {
  max-width: 100%;
  padding: 0 2%;
  padding-top: 6.5vw;
}

.shopify-policy__container .shopify-policy__title h1 {
  color: #ff0111;
  font-family: "TwentiethCentury-bold";
  text-transform: initial !important;
  margin-bottom: 2vw;
}
.shopify-policy__container .rte {
  color: #fff;
  font-size: 0.8vw;
  letter-spacing: 0;
}
.shopify-policy__container .rte-title {
  font-size: 1.3vw;
  font-family: "TwentiethCentury-bold";
}
.rte p {
  color: #ff0111;
  font-weight: 600;
  font-family: "TwentiethCentury-medium";
  text-transform: uppercase !important;
}
.shopify-policy__container .rte ul {
  list-style-position: inside;
  padding-left: 0;
}
.shopify-policy__container .rte li {
  font-size: 0.9vw;
  color: #fff;
}
.pagination__item{
  color:#ff0111 !important;
}
.size-chart p{
  color:#000;
}



/* ----------d-------------- */
.featured-title-data-box{
  display: none;
}
.collection-title-container a{
  height: 100%;
    width: 15%;
    background: #ff0111;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1vw;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    padding: 1vw;
    letter-spacing: 0;
    font-family: "TwentiethCentury-medium";
    transition: 0.3s linear;
    border: 1px solid #ff0111;
}
.collection-title-container a:hover{
      background: #fff2;
    backdrop-filter: blur(30px);
    color: #ff0111;
}


.shopify-policy__container .rte span{
   text-transform: uppercase !important;
}

.shopify-policy__container .rte p b{
     text-transform: uppercase !important;
}
  .shopify-policy__container .rte p strong{
       text-transform: uppercase !important;
  }

  .shopify-policy__container .rte p{
     text-transform: uppercase !important;
}

  .shopify-policy__container .rte ul li{
       text-transform: uppercase !important;
  }


.customer h2.form__message, .shopify-section .customer .errors {
    color: #fff;
}
/* ------------------------ */

*:focus-visible {
    box-shadow:none !important;
}
.register-container .customer h2.form__message {
    font-size: 0.9VW;
    font-family: "TwentiethCentury-medium";
}
.register-container .customer .form__message {
      font-size: 0.9VW;
    font-family: "TwentiethCentury-medium";
  color:#fff;
}
product-info .product-form .customer{
  color:#fff;
}

/* login-account page start*/
.account{
  min-height:100vh;
  display:flex;
  justify-content:center;
  flex-direction:column;
}
.account h2 {
     color: #ff0111;
    font-family: "TwentiethCentury-medium";
    font-size: 1.5vw;
}
.account p{
  color:#fff;
      font-family: "TwentiethCentury-medium";
}
.account table.order-history tr th{
 color: #ff0111;
 font-family: "TwentiethCentury-medium";
   font-size: 1.3vw;
}
.account table.order-history tr td{
  color:#fff;
 font-family: "TwentiethCentury-medium";
  font-size: 1.2vw;
}
.account table.order-history tr td a{
  color:#fff;
 font-family: "TwentiethCentury-medium";
  font-size: 1.2vw;
padding: 1.1rem 0;
}
.account table {
      border: 1px solid #fff2 !important;
}
.order-history thead tr{
     border: 1px solid #fff2 !important;
}
.account a:hover{
   color: #ff0111;
}
:is(.account,.order)>div:nth-of-type(2){
  align-items:center;
}
.addresses{
  min-height:100vh;
  display:flex;
  justify-content:center;
  flex-direction:column;
}
.addresses ul li h2{
    color:#fff;
 font-family: "TwentiethCentury-medium";
  font-size: 1.3vw;
}
.addresses ul li p{
    color:#fff;
 font-family: "TwentiethCentury-medium";
  font-size: 1.2vw;
}
.addresses button{
  color:#fff !important;
}
.addresses label{
  color:#fff;
}
.price .badge {
    background: #ff0111 !important;
    color: #fff !important;
    border-radius: 5px !important;
}
.product-form__input input[type=radio].disabled+label {
    text-decoration: none;
    color: #fff;
    background: #fff2 !important;
    backdrop-filter: blur(30px);
    border: 1px solid #fff3;
}

/* -------------- new changes ----------------- */

.sorta_header .li1{
  position: relative;
  height: 130%;
}

.li1 .drawer-cust{
    display: flex;
  position: absolute;
  top: 100%;
  /* left: 0; */
  left: -30px;
  min-height:40vh;
  width: 14vw;
  display: none;
  /* background: #fff1; */
  background: #000;
    border-radius: 10px;
    opacity: 1;
    backdrop-filter: blur(30px);
      -webkit-backdrop-filter: blur(30px);
   /* background: linear-gradient(to top, #ff0111 0%, #0000004d 60%); */
  background: linear-gradient(to top, #720209 0%, #0000004d 60%);


}

.li1:hover .drawer-cust{
  display: flex;

}

.drawer-cust ul{
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  border-radius: 10px;
  align-items: flex-start;
  gap: 0.7vw;
  /* padding: 0; */
  padding: 4% 0;
}

/* -------------- new changes ----------------- */

/* ----- dev02 added--- */

.card__inner{
  height: 100%;
      aspect-ratio: 6 / 9;
}

@media screen and (max-width: 950px) {
 .card__inner.gradient {
        aspect-ratio: 8 / 13;
}

      .card__content .card__information .card__heading {
        font-size: 14px;
        flex-wrap: wrap;
        display: flex !important;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

.card__content .card__information .card__heading .full-unstyled-link {
    text-decoration: none;
    color: currentColor;
    display: block;
    justify-content: center;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
    text-wrap: wrap;
}

  .card__inner {
    height: auto;
}
  
 
}

/* -----  */

  .predictive-search__item-query-result mark {
      color: #fff !important;
    font-size: 16px;
    font-weight: bolder;
  }

  .mobile-facets__item  .mobile-facets__label svg{
    background: transparent;
    border: 1px solid #fff;
  }
  
  .mobile-facets__label>input[type=checkbox]:checked~.icon-checkmark {
        background: transparent;
    color: #fff;
    border: none;
}

/* --- */


/* ----- dev02 added--- */


/* dev01 code  start  */
.main-blog .card__inner{
  aspect-ratio:auto;
}
.article-card__excerpt{
  color:#fff;
}